diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
index a62954b..5d2aac7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
@@ -460,27 +457,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gorgol
+    // Nouakchott Ouest
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Gorgol">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;NouakchottOuest">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gorgol</rdfs:label>
-      <skos:definition>The region of Gorgol in the country of Mauritania</skos:definition>
+      <rdfs:label>Nouakchott Ouest</rdfs:label>
+      <skos:definition>The region of Nouakchott Ouest in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Gorgol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Ouest</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ al Gharbīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-04">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-13">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Gorgol in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-04</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-04</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Gorgol"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Gorgol"/>
+      <skos:definition>subdivision code for the region of Nouakchott Ouest in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-13</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-13</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;NouakchottOuest"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;NouakchottOuest"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -490,27 +488,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Inchiri
+    // Nouakchott Nord
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Inchiri">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;NouakchottNord">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Inchiri</rdfs:label>
-      <skos:definition>The region of Inchiri in the country of Mauritania</skos:definition>
+      <rdfs:label>Nouakchott Nord</rdfs:label>
+      <skos:definition>The region of Nouakchott Nord in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Inchiri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Nord</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ ash Shamālīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-12">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-14">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Inchiri in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-12</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-12</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Inchiri"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Inchiri"/>
+      <skos:definition>subdivision code for the region of Nouakchott Nord in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-14</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-14</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;NouakchottNord"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;NouakchottNord"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -520,27 +519,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Guidimaka
+    // Nouakchott Sud
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Guidimaka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;NouakchottSud">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Guidimaka</rdfs:label>
-      <skos:definition>The region of Guidimaka in the country of Mauritania</skos:definition>
+      <rdfs:label>Nouakchott Sud</rdfs:label>
+      <skos:definition>The region of Nouakchott Sud in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Guidimaka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Sud</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ al Janūbīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-10">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-15">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Guidimaka in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-10</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-10</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Guidimaka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Guidimaka"/>
+      <skos:definition>subdivision code for the region of Nouakchott Sud in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-15</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-15</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;NouakchottSud"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;NouakchottSud"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf
index 6417009..1f61241 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Malta Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MT.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mt</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MT/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MT/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Malta, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,192 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Attard
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Attard">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Attard</rdfs:label>
-      <skos:definition>The local council of Attard in the country of Malta</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Attard</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Attard</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-01">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the local council of Attard in the country of Malta</skos:definition>
-      <rdfs:label>MT-01</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-01</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Attard"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Attard"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Fontana
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Fontana">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Fontana</rdfs:label>
-      <skos:definition>The local council of Fontana in the country of Malta</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Fontana</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Fontana</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-10">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the local council of Fontana in the country of Malta</skos:definition>
-      <rdfs:label>MT-10</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-10</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Fontana"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Fontana"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Għaxaq
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Gaxaq">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Għaxaq</rdfs:label>
-      <skos:definition>The local council of Għaxaq in the country of Malta</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Għaxaq</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Għaxaq</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-17">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the local council of Għaxaq in the country of Malta</skos:definition>
-      <rdfs:label>MT-17</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-17</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Gaxaq"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Gaxaq"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Kirkop
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Kirkop">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kirkop</rdfs:label>
-      <skos:definition>The local council of Kirkop in the country of Malta</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Kirkop</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kirkop</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-23">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the local council of Kirkop in the country of Malta</skos:definition>
-      <rdfs:label>MT-23</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-23</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Kirkop"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Kirkop"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Marsaxlokk
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Marsaxlokk">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Marsaxlokk</rdfs:label>
-      <skos:definition>The local council of Marsaxlokk in the country of Malta</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Marsaxlokk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marsaxlokk</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-28">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the local council of Marsaxlokk in the country of Malta</skos:definition>
-      <rdfs:label>MT-28</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-28</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Marsaxlokk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Marsaxlokk"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Mdina
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Mdina">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mdina</rdfs:label>
-      <skos:definition>The local council of Mdina in the country of Malta</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Mdina</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mdina</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-29">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the local council of Mdina in the country of Malta</skos:definition>
-      <rdfs:label>MT-29</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-29</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Mdina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Mdina"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2200,4 +2014,190 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Attard
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Attard">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Attard</rdfs:label>
+      <skos:definition>The local council of Attard in the country of Malta</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Attard</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Attard</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-01">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the local council of Attard in the country of Malta</skos:definition>
+      <rdfs:label>MT-01</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-01</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Attard"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Attard"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Fontana
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Fontana">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Fontana</rdfs:label>
+      <skos:definition>The local council of Fontana in the country of Malta</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Fontana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Fontana</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-10">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the local council of Fontana in the country of Malta</skos:definition>
+      <rdfs:label>MT-10</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-10</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Fontana"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Fontana"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Għaxaq
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Gaxaq">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Għaxaq</rdfs:label>
+      <skos:definition>The local council of Għaxaq in the country of Malta</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Għaxaq</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Għaxaq</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-17">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the local council of Għaxaq in the country of Malta</skos:definition>
+      <rdfs:label>MT-17</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-17</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Gaxaq"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Gaxaq"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Kirkop
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Kirkop">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Kirkop</rdfs:label>
+      <skos:definition>The local council of Kirkop in the country of Malta</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Kirkop</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kirkop</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-23">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the local council of Kirkop in the country of Malta</skos:definition>
+      <rdfs:label>MT-23</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-23</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Kirkop"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Kirkop"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Marsaxlokk
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Marsaxlokk">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Marsaxlokk</rdfs:label>
+      <skos:definition>The local council of Marsaxlokk in the country of Malta</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Marsaxlokk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marsaxlokk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-28">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the local council of Marsaxlokk in the country of Malta</skos:definition>
+      <rdfs:label>MT-28</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-28</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Marsaxlokk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Marsaxlokk"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Mdina
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;Mdina">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Mdina</rdfs:label>
+      <skos:definition>The local council of Mdina in the country of Malta</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malta"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Mdina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mdina</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mt;LocalCouncil"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mt;MT-29">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the local council of Mdina in the country of Malta</skos:definition>
+      <rdfs:label>MT-29</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MT-29</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mt;Mdina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mt;Mdina"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mt;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf
index 3336bfd..1bf41de 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Mauritius Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MU.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mu</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MU/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MU/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Mauritius, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -668,8 +668,8 @@
       <rdfs:label>Rodrigues Island</rdfs:label>
       <skos:definition>The territory of Rodrigues Island in the country of Mauritius</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1159</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Rodrigues</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rodrigues Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Rodrigues</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
